QRcodly
APITag

Create a new tag

Creates a new tag based on the provided data.

POST
/api/v1/tag

Authorization

bearerAuth
AuthorizationBearer <token>

Enter your API key to access this API

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://qrcodly.theosirislabs.com/api/api/v1/api/v1/tag" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "color": "string"  }'
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z",
  "name": "string",
  "color": "string",
  "createdBy": "string",
  "qrCodeCount": 0
}
{
  "message": "string",
  "code": 0,
  "fieldErrors": {
    "property1": null,
    "property2": null
  }
}
{
  "message": "string",
  "code": 0
}
{
  "message": "string",
  "code": 0
}